@charset "UTF-8";
<a href="../index.html">Welcome to the Santa Monica Rugby Club</a>
#upperLeftCorner {
	background-image: url(Background/upperLeftCorner.jpg);
}
#tdUpperLeftBG {
	background-image: url(Background/upperLeftCorner.jpg);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	background-color: #6D8B5A;
}
#tdUpperRightBG {
	background-image: url(Background/upperRightCorner.jpg);
	background-color: #6D8B5A;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-left: 0px;
}

body {
	font-family: "Times New Roman", Times, serif;
	background-color: #7F9C6C;
	margin: 0px;
	padding: 0px;
	background-image: url(Background/ContinuingBG.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
a:link {
	text-decoration: none;
	color: #66CC66;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a:hover {
	color: #999999;
	text-decoration: none;
	border-top-width: 0px;
	border-bottom-width: 0px;
}
a:active {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-size: 13px;
	font-family: "Times New Roman", Times, serif;
}
#tdBottom {
	background-repeat: repeat-y;
	background-position: center center;
	text-align: center;
	padding-top: 10px;
	background-image: url(Background/GoalPostsBackground.jpg);
}

#tdTop {
	background-image: url(Background/HEADER-FINAL.jpg);
	background-repeat: no-repeat;
	text-align: center;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
}
#Nested_Table {
	background-repeat: no-repeat;
	background-position: center center;
}
.HomePageGoalPostBg {
	background-image: url(Background/GoalPost.png);
	background-repeat: no-repeat;
	background-position: center -70px;
}
#Footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
}
.selectionRightTable {
	text-align: left;
	font-size: 16px;
	color: #FFFFFF;
	padding-bottom: 20px;
	vertical-align: top;
	margin: 0px;
	width: 0px;
	padding-top: 0px;
	padding-right: 50px;
	padding-left: 10px;
	font-weight: normal;
}
.selectionRightTable p {
	margin-bottom: 5px;
	margin-top: 2px;
}
.selectionRightTable br {
	padding-top: 0px;
	padding-bottom: 0px;
}
table#SelectionTable {
	text-align: right;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 0px;
	vertical-align: top;
}
table {
}
#copyright {
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
}
#tdStoryofClub {
	color: #FFFFFF;
	font-style: normal;
	background-position: left;
	text-align: center;
	padding-top: 30px;
	font-size: 17px;
	line-height: 20px;
	padding-right: 75px;
	padding-left: 75px;
}
#tdStoryofClub  p {
	padding-bottom: 0px;
	padding-top: 0px;
	font-size: 17px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
}
#tdmiddle {
	background-position: center center;
	color: #F9A13A;
	background-color: #4B3635;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F9A13A;
	border-bottom-color: #F9A13A;
	background-image: url(hof.jpg);
	background-repeat: no-repeat;
}
table {
	background-position: center;
}
p {
	margin-bottom: 0px;
	padding-bottom: 3px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}
p.profileData {
	padding-top: 0px;
	font-size: 12px;
}
p.selectionCopy {
	font-size: 14.5px;
	text-align: left;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 53px;
}
td.LeftTableSelection {
	padding-top: 5px;
	text-align: right;
	vertical-align: top;
	padding-right: 43px;
}
.rugbyClubStoryIntroPage {
	padding-top: 20px;
}
.GoalPostBgSelection {
	background-image: url(Background/GoalPost.png);
	background-repeat: no-repeat;
	background-position: center 55px;
}
.ProfilesBackground {
	background-position: center 15px;
	background-repeat: no-repeat;
}
.selcectionCriteriaHeading {
	padding-top: 15px;
}
#selectionHeading {
	padding-top: 15px;
}
.InducteesBackground {
	background-image: url(Background/GoalPost.png);
	background-repeat: no-repeat;
	background-position: 233px 3px;
}
.InducteesFlushRight {
	text-align: right;
	padding-top: 10px;
	padding-right: 18px;
	font-weight: bold;
	font-size: 15px;
}
.InducteesGenerationColumn {
	text-align: right;
}
.Inductees_Inductees_Column {
	text-align: left;
	padding-top: 8px;
	padding-left: 17px;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
}
.Inductees_Year_Column {
	line-height: 18px;
	padding-top: 8px;
	text-align: right;
	padding-right: 15px;
	font-size: 13px;
	font-weight: bold;
}
.InducteesPositionColumn {
	padding-top: 8px;
	padding-left: 20px;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
}
p.deceased {
	font-size: 7px;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 20px;
	line-height: 20px;
}
.LeftTableSelction {
}
IndividualProfilePhoto {
	text-align: right;
}
.IndividualPrfileRightText  {
	vertical-align: top;
	text-align: left;
	padding-top: 53px;
	padding-left: 23px;
	padding-right: 30px;
	font-family: "Times New Roman", Times, serif;
}
h2 {
	color: fbb040;
	font-size: 20px;
}
p.italic {
	font-style: italic;
	font-size: 13px;
	color: #fbb040;
	font-weight: bold;
	padding-bottom: 0px;
}
.ProfileItalic2 {
	line-height: normal;
	font-size: 13px;
	color: #fbb040;
	font-weight: bold;
	font-style: italic;
}
.profileWhite {
	margin-top: 3px;
	font-size: 13px;
	font-weight: bold;
	line-height: normal;
}
h3 {
	color: #FBB040;
	font-size: 15px;
	margin-top: 10px;
}
.ProfilesMainTD {
	background-repeat: no-repeat;
	background-position: -50px;
	padding-top: -20px;
}
#tdStoryofClub ul {
	padding-left: 55px;
}
.ProfilesMainTD img {
	padding-left: 24px;
	padding-right: 24px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.ProfilesMainTD p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #F89631;
}
.ProfilesMainTD .style5 {
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 15px;
}
.ProfilesMainTD p {
	font-size: 14px;
}
.GoalPostBgSelection table tr .IndividualPrfileRightText p .links a {
	font-size: 13px;
}
.links {
	color: #66CC66;
}
